import { useEffect, useState } from 'react';
import '../css/global.css';
import BlackButton from './components/customButton';
import LoadingScene from './components/loadingScene';

function EndPage() {
  return (
    <div style={{
      display: 'flex',
      justifyContent: 'center',
      alignItems: 'center',
      height: '100vh',
      flexDirection: 'column',
    }}>
      <label className='title'>The End</label>

      <div style={{ height: '16vh' }} />

      <BlackButton text="Play again" to='/' />

      <div style={{ height: '8vh' }} />

      <a href='https://xn--22cm3b8aj2d0cs4a.com/' style={{textDecoration: 'none'}}>
        <BlackButton text="Mental health resources" />
      </a>
      
    </div>
  );
}

export default EndPage;
